# Generated by Django 3.1.1 on 2020-10-15 01:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Story3n4', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Hari',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('hari', models.CharField(max_length=200, null=True)),
            ],
        ),
        migrations.AddField(
            model_name='schedule',
            name='day',
            field=models.ManyToManyField(to='Story3n4.Hari'),
        ),
    ]
